@charset "UTF-8";
/* CSS Document */

body{
	background: url(images/sky.jpg) no-repeat top center #5f8298;	
}

#header{
	width:900px;
	margin:0 auto;
/*	vertical-align:middle;
*/	text-align:center;
	margin-top:120px;
}


.nav{
	width:530px;
	text-align:center;
	margin:0 auto;
	margin-top:48px;
	}
	

#bio{	
	text-align:center;
	margin:0 auto;
	margin-top:48px;
}

#player{
	width:900px;
	margin:0 auto;
	margin-top: 70px;
	vertical-align:middle;
	text-align:center;
}

img#dale{
	text-align:center;
	vertical-align:middle;
}

/*Fancybox*/

#biopopup{
			width: 600px;
			max-height:650px;
			font: Helvetica, Arial, sans-serif;
			overflow-x: hidden;
			}

#biopopup p{
			font-family: Helvetica, Arial, sans-serif;
			text-align: left;
			text-indent: 10px;
			font-size:13px;
			padding: 15px;
			color: #000;
			}
			
#albumpopup{
			width: 600px;
			font: Helvetica, Arial, sans-serif;
			}

#albumpopup p{
			font-family: Helvetica, Arial, sans-serif;
			text-align: center;
			text-indent: 10px;
			font-size:13px;
			padding: 15px;
			color: #000;
			}
			
			
#contactpopup{
			width: 400px;
			font: Helvetica, Arial, sans-serif;
			}

#contactpopup p{
			font-family: Helvetica, Arial, sans-serif;
			text-align: center;
			text-indent: 10px;
			font-size:13px;
			padding: 15px;
			color: #000;
			}
			
#albumpopup{
			width: 600px;
			max-height:500px;
			overflow-x: hidden;
			overflow-y: scroll;
			background: #FFF;
			font: Helvetica, Arial, sans-serif;
			}
			
#albumpopup{
			width: 600px;
			max-height:500px;
			overflow-x: hidden;
			overflow-y: scroll;
			background: #FFF;
			font: Helvetica, Arial, sans-serif;
			}
			
#albumpopup ul{
			background: #FFF;
			font: Helvetica, Arial, sans-serif;
			font-size:12px;
			}
			
#albumpopup li{
			background: #FFF;
			font: Helvetica, Arial, sans-serif;
			font-size:12px;
			}
			
#discographypopup{
			width: 600px;
			max-height:500px;
			overflow-x: hidden;
			overflow-y: scroll;
			background: #FFF;
			font: Helvetica, Arial, sans-serif;
			}

#discographypopup ul{
			background: #FFF;
			font: Helvetica, Arial, sans-serif;
			font-size:12px;
			}
			
#discographypopup li{
			background: #FFF;
			font: Helvetica, Arial, sans-serif;
			font-size:12px;
			}			
